Subject: [TR] Finally some progress

From: David Templeton <[email-masked]>
Date: Sun, 26 May 2019 23:06:06 +0000

--_007_YTXPR0101MB21745135E7B2C3095C41C9F4B61C0YTXPR0101MB2174_
	boundary="_000_YTXPR0101MB21745135E7B2C3095C41C9F4B61C0YTXPR0101MB2174_"

--_000_YTXPR0101MB21745135E7B2C3095C41C9F4B61C0YTXPR0101MB2174_
Content-Transfer-Encoding: quoted-printable

For the longest time, it really seems like decades, oh hold on 15yrs ( real=
ly long story, a long boring story ).  I have been searching for a replacem=
ent gearbox for the spitsix.  Namely the gearset and main case.  Well, a nu=
mber of weeks ago I picked up a MKIV-non-OD gearbox.  Pristine shape.  Yest=
erday, got ahold of a MKII GT6 ( KC series ) and today got another MKII GT6=
, again KC series.

Looking at all these parts etc and now I have a bazzilion questions, first =
the points I know

  1.  I know the input shaft is matched to the depth of the bell house and =
has less but thicker splines.  All good
  2.  I know that the input/first gear of the GT6 box is a different ratio =
than a spitfire.  I can scream a GT6 in first for a while ( younger year st=
unt, but still sounded cool )
  3.  The input gear has a different number of teeth than the MKIV
  4.  The mainshaft for the OD is different, I need to get one of those sti=
ll to attach my OD unit.

Nowwwww, for the questions

  1.  The GT6 box is considered "weak", I know the needle bearings on the l=
aygear are generally crap and that Quantum will put bushings in ( we will c=
ome to that )
  2.  What is the mechainical difference of the MKII ( KC ) and the MKIII (=
 KF ), is there any in reality that make a difference?
  3.  The laygears look exactyl the same between the MKIV and the MKII, are=
 they really the same?
  4.  With the stated diffference of the input and first gear, what are the=
 differences in the spit MKIV and gt6 MKII/III?  Again visually they look t=
he same
  5.  In the end, what can I mix and match? does it matter? Is it OMG don't=
 do this?
  6.  Can the bushings on the laygear, can anyone with a machine shop do th=
is?  I john at Quantum still doing this?
  7.  Has anyone replaced the needle bearings with roller bearings?  Or not=
 strong enough?

I need to be educated by the masters of this list.

Thanks
David Templeton

'59 tr3a - damn she is fast and wonderful to be driving again.  In shakedow=
n mode.
'74 spitsix - there is a light forming at the end of the tunnel, a light wh=
ere the engine and rear diff may talk to each other again

--_000_YTXPR0101MB21745135E7B2C3095C41C9F4B61C0YTXPR0101MB2174_
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" xmlns:o=3D"urn:schemas-micr=
osoft-com:office:office" xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" xmlns=3D"http:=
//www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
<meta name=3D"Generator" content=3D"Microsoft Word 15 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:#0563C1;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:#954F72;
	text-decoration:underline;}
p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph
	{mso-style-priority:34;
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
/* List Definitions */
@list l0
	{mso-list-id:281084363;
	mso-list-type:hybrid;
	mso-list-template-ids:-713103162 67698703 67698713 67698715 67698703 67698=
713 67698715 67698703 67698713 67698715;}
@list l0:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level2
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level3
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level5
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level6
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level8
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level9
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l1
	{mso-list-id:1890191107;
	mso-list-type:hybrid;
	mso-list-template-ids:-713103162 67698703 67698713 67698715 67698703 67698=
713 67698715 67698703 67698713 67698715;}
@list l1:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level2
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level3
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l1:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level5
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level6
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l1:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level8
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level9
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
ol
	{margin-bottom:0in;}
ul
	{margin-bottom:0in;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]-->
</head>
<body lang=3D"EN-US" link=3D"#0563C1" vlink=3D"#954F72">
<div class=3D"WordSection1">
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">For the longest time, it really seems like decades, =
oh hold on 15yrs ( really long story, a long boring story ).&nbsp; I have b=
een searching for a replacement gearbox for the spitsix.&nbsp; Namely the g=
earset and main case.&nbsp; Well, a number of weeks
 ago I picked up a MKIV-non-OD gearbox.&nbsp; Pristine shape.&nbsp; Yesterd=
ay, got ahold of a MKII GT6 ( KC series ) and today got another MKII GT6, a=
gain KC series.&nbsp;
<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Looking at all these parts etc and now I have a bazz=
ilion questions, first the points I know<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<ol style=3D"margin-top:0in" start=3D"1" type=3D"1">
<li class=3D"MsoListParagraph" style=3D"margin-left:0in;mso-list:l1 level1 =
lfo1">I know the input shaft is matched to the depth of the bell house and =
has less but thicker splines.&nbsp; All good<o:p></o:p></li><li class=3D"Ms=
oListParagraph" style=3D"margin-left:0in;mso-list:l1 level1 lfo1">I know th=
at the input/first gear of the GT6 box is a different ratio than a spitfire=
.&nbsp; I can scream a GT6 in first for a while ( younger year stunt, but s=
till sounded cool )<o:p></o:p></li><li class=3D"MsoListParagraph" style=3D"=
margin-left:0in;mso-list:l1 level1 lfo1">The input gear has a different num=
ber of teeth than the MKIV &nbsp;<o:p></o:p></li><li class=3D"MsoListParagr=
aph" style=3D"margin-left:0in;mso-list:l1 level1 lfo1">The mainshaft for th=
e OD is different, I need to get one of those still to attach my OD unit.<o=
:p></o:p></li></ol>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Nowwwww, for the questions <o:p></o:p></p>
<ol style=3D"margin-top:0in" start=3D"1" type=3D"1">
<li class=3D"MsoListParagraph" style=3D"margin-left:0in;mso-list:l0 level1 =
lfo2">The GT6 box is considered &#8220;weak&#8221;, I know the needle beari=
ngs on the laygear are generally crap and that Quantum will put bushings in=
 ( we will come to that )<o:p></o:p></li><li class=3D"MsoListParagraph" sty=
le=3D"margin-left:0in;mso-list:l0 level1 lfo2">What is the mechainical diff=
erence of the MKII ( KC ) and the MKIII ( KF ), is there any in reality tha=
t make a difference?<o:p></o:p></li><li class=3D"MsoListParagraph" style=3D=
"margin-left:0in;mso-list:l0 level1 lfo2">The laygears look exactyl the sam=
e between the MKIV and the MKII, are they really the same?<o:p></o:p></li><=
li class=3D"MsoListParagraph" style=3D"margin-left:0in;mso-list:l0 level1 l=
fo2">With the stated diffference of the input and first gear, what are the =
differences in the spit MKIV and gt6 MKII/III?&nbsp; Again visually they lo=
ok the same<o:p></o:p></li><li class=3D"MsoListParagraph" style=3D"margin-l=
eft:0in;mso-list:l0 level1 lfo2">In the end, what can I mix and match? does=
 it matter? Is it OMG don&#8217;t do this?<o:p></o:p></li><li class=3D"MsoL=
istParagraph" style=3D"margin-left:0in;mso-list:l0 level1 lfo2">Can the bus=
hings on the laygear, can anyone with a machine shop do this?&nbsp; I john =
at Quantum still doing this?&nbsp;
<o:p></o:p></li><li class=3D"MsoListParagraph" style=3D"margin-left:0in;mso=
-list:l0 level1 lfo2">Has anyone replaced the needle bearings with roller b=
earings?&nbsp; Or not strong enough?<o:p></o:p></li></ol>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">I need to be educated by the masters of this list.&n=
bsp; <o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Thanks<o:p></o:p></p>
<p class=3D"MsoNormal">David Templeton<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">&#8217;59 tr3a &#8211; damn she is fast and wonderfu=
l to be driving again.&nbsp; In shakedown mode.<o:p></o:p></p>
<p class=3D"MsoNormal">&#8217;74 spitsix &#8211; there is a light forming a=
t the end of the tunnel, a light where the engine and rear diff may talk to=
 each other again
<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
</div>
</body>
</html>

--_000_YTXPR0101MB21745135E7B2C3095C41C9F4B61C0YTXPR0101MB2174_--

--_007_YTXPR0101MB21745135E7B2C3095C41C9F4B61C0YTXPR0101MB2174_
Content-Description: 20190526_155622-1.jpg
Content-Disposition: attachment; filename="20190526_155622-1.jpg";
	size=524024; creation-date="Sun, 26 May 2019 22:46:34 GMT";
	modification-date="Sun, 26 May 2019 23:06:03 GMT"
Content-Transfer-Encoding: base64

--_007_YTXPR0101MB21745135E7B2C3095C41C9F4B61C0YTXPR0101MB2174_
Content-Description: 20190526_155700-1.jpg
Content-Disposition: attachment; filename="20190526_155700-1.jpg";
	size=414168; creation-date="Sun, 26 May 2019 22:46:34 GMT";
	modification-date="Sun, 26 May 2019 23:06:04 GMT"
Content-Transfer-Encoding: base64

--_007_YTXPR0101MB21745135E7B2C3095C41C9F4B61C0YTXPR0101MB2174_
Content-Description: 20190526_155454-3.jpg
Content-Disposition: attachment; filename="20190526_155454-3.jpg";
	size=364892; creation-date="Sun, 26 May 2019 23:03:21 GMT";
	modification-date="Sun, 26 May 2019 23:06:05 GMT"
Content-Transfer-Encoding: base64

--_007_YTXPR0101MB21745135E7B2C3095C41C9F4B61C0YTXPR0101MB2174_
Content-Description: 20190526_155506-3.jpg
Content-Disposition: attachment; filename="20190526_155506-3.jpg";
	size=347836; creation-date="Sun, 26 May 2019 23:03:21 GMT";
	modification-date="Sun, 26 May 2019 23:06:06 GMT"
Content-Transfer-Encoding: base64

--_007_YTXPR0101MB21745135E7B2C3095C41C9F4B61C0YTXPR0101MB2174_
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--_007_YTXPR0101MB21745135E7B2C3095C41C9F4B61C0YTXPR0101MB2174_--